IF EXIST "BGAnimation.vid" GOTO VIDEO
:ANIMATION
RENAME "BGAnimation.ini" "BGAnimation.vid"
RENAME "BGAnimation.ani" "BGAnimation.ini"
GOTO END
:VIDEO
RENAME "BGAnimation.ini" "BGAnimation.ani"
RENAME "BGAnimation.vid" "BGAnimation.ini"
:END